@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'vag_roundedregular';
    src: url('fonts/vag_rounded_light-webfont.eot');
    src: url('fonts/vag_rounded_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vag_rounded_light-webfont.woff') format('woff'),
         url('fonts/vag_rounded_light-webfont.ttf') format('truetype'),
         url('fonts/vag_rounded_light-webfont.svg#vag_roundedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#hills {
	background: url('images/main-bg.jpg') #8BD4FF no-repeat bottom; background-size: 100%;
}

h1, h2, h3, h4, h5, a, strong, .box h2 a, .button h3 a {
font-family: 'kg_fall_for_youbold', arial;
color: #1A2C7C;
}

a.topLink, #login h2 {
	font-family: 'vag_roundedregular', arial;
	font-size: 22px;
	font-weight:normal;
}

a, p, strong, ul {
	font-family: arial;
	font-size: 14px;
	color: #000000;
}

ul {
    margin: 0 15px;
}

a.topLink {
	color: #1A2C7C;
	padding: 11px 61.5px 7px ;
	
}

/* Code for an awesome menu */

#header {
	overflow: visible;
}

#navigation {
    padding: 0;
	
}

ul#menu {
    width: 98%;
    margin: 0 auto;
    background: transparent;
    padding-top: 0 !important;
	
}

.subItem a {
    padding: 8px 10px;
}

ul#menu li a {
    color: white;
    font-size: 16px;
    background: transparent;
	
    font-weight: bold;
    display: block;
	
}

li.subItem {
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-top: none;
    display: block;
    width: 100%;
}

.subItem a {
	font-size:13px !important;
}

#menu li a:hover {
    background: #29166F;
    background: rgba(255, 255, 255, 0.35);
    display: block;
}

.topItem {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    position: relative;
    padding: 0;
 
}

/* End of awesome menu code */


#footer {
	width: 100%;
	max-width: 100%;
	padding: 17px 0px;
	border-bottom: 10px solid #1A2C7C;
	background: url('images/footer-logos.png') #FFF no-repeat center;
}

#footer p, #footer p a {
	color: #1A2C7C;
	padding: 20px 0;
}

.background {
    position: fixed;
    top: 0;
    z-index: -20;
    height: 0;
    width: 100%;
    left: 0;
}
.background > div {
    width: 100%;
    margin: 0 auto;
    display: block;
}

#feeds {
    width: 100%;
    min-height: 475px;
    padding: 0;
    background: url('images/feeds-bg.png') no-repeat bottom;
    position: relative;
    z-index: 10;
	background-size: 100%;
    
}

#feeds .row.wrapper {
position: relative;
padding: 90px 0 220px;
left: 3px;
height:150px;
}



#header {
    padding: 0;
    background: white;
    width: 100%;
    margin-bottom: 10px;
    -webkit-bottom-left-radius: 4px;
    -webkit-bottom-right-radius: 4px;
    -moz-bottom-left-radius: 4px;
    -moz-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
#logo {
    padding-left: 20px;
}


.box img {
    max-width: 100%;
}

#login {
	width:260px;
	padding-right: 20px;
	margin: 15px 0 10px;
}
.box.image {
    width: 296px !important;
    padding: 0 !important;
    margin: 10px 0 0;
}

p.title {
    color: #1A2C7C;
}
.col-1-3.first {
    padding-right: 10px;
}
.wrapper {
    width: 100%;
}
.right.content {
    width: 100%;
    margin-top: 10px;
	
}
.col-1-3{
	margin-top:0px;
}

table, table * {
	text-align: center;
	padding:2px;
}

.standard_box {
    border: 1px solid #1A2C7C;
    background: #D6E4F2;
	margin-top:15px;
}

.standard_box p, .standard_box a  {
    color: #1A2C7C;
}

.page-container {
    background: #FFF;
    margin: 15px auto;
    padding: 5px 2px 19px;
}
.right.content > .box {
    border: 2px solid #1A2C7C;
    margin: 5px 0px 0 !important;
    padding: 10px 20px;
    width: 100%;
}

.right.content .heading {
    float: right;
    padding: 5px 40px 10px 0;
}

.box.events {
    padding: 0 !important;
    margin: -6px 0 0 !important;
}

.left.content {
    width: 100%;
    
}

.box.feed > .box.contact {
    width: 90% !important;
    padding: 1% 1% 0%;
}

#feeds .box.contact .content p {
    padding: 0;
    margin: 0;
    color: #FFF;
    background: transparent !important;
}

.subheading {
    margin-top: -5px;
}

#slider, #grade_slider {
    padding: 10px 0;
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
}


#slideshow, #grade_slideshow {
    min-height: 373px;
    margin: 0 auto;
    display: block;
   
    width: 100%;
    
}

.slider-item img {
    width: 100% !important;
    display: block;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
	border-left: 25px solid #1A2C7C !important;
    border-right: 25px solid #1A2C7C !important;
	 border-radius: 45px;
	 border: 15px solid #1A2C7C !important;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
}



h1 {
    margin-top: 10px;
    font-size: 52px;
    font-weight: normal;
}

#feeds .content a {
    color: #FFFFFF;
    font-weight: normal;
    font-size: 14px;
}

.box.twitter.feed {
    padding-bottom: 0;
}
.contact .heading, .contact .heading p {
    padding: 5px 0 17px!important;
    float: none !important;
    text-align:center;
}

.school, .pupils, .community {
	display: block;
	width:220px;
	height:200px;
}

.col-1-3 {
    width: 100%;
    text-align: center;
    padding: 0 17px;
}

.col-1-3.middle {
   margin: 10px 0px 0 30px;
}

#login .gobutton, #login .gobutton:hover, #login .gobutton:active {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A1A1A1), color-stop(1, #525252) );
    background: -moz-linear-gradient( center top, #A1A1A1 5%, #525252 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A1A1A1', endColorstr='#525252');
    background-color: #A1A1A1;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    bordert-radius: 6px;
    text-indent: 0;
    border: 1px solid #7E7E7E;
    color: #FFFFFF;
    font-weight: normal;
    font-style: normal;
    text-transform: capitalize;
    text-decoration: none;
    text-align: center;
    width: 100%;
    padding: 5px 0;
    display: block;
    margin: 2px auto;
    text-transform: capitalize;
}

.img {
    width: 285px !important;
    margin: 0 auto !important;
    border: none !important;
    padding: 0 !important;
}



.col-1-3.last {
    margin-top:4px;
}


.slider-item {
    width: 100% !important;
    height: 294px;
   
}

.contact h2, .button h3 a {
    font-weight: normal;
    text-transform: uppercase;
}

.button a h3 {
    font-size: 29px;
    float: right;
    width: 175px;
    padding-top: 27px;
}

.box.button {
}

.box.button {
    height: 80px;
    background: #D6E4F2;
    border: 2px solid #1A2C7C !important;
    padding: 0 20px !important;
}

.email a h3 {
    padding-top: 27px !important;
}

.email {
    background: url('images/email-icon.png') #D6E4F2 no-repeat 10% !important;
}

.updates {
    background: url('images/updates-icon.png') #D6E4F2 no-repeat 10% !important;
}

.text-holder.rounded {
    margin:15px 0 0;
    border: 2px solid #1A2C7C;
    padding: 0 20px 10px;
}

.text-holder h3 {
    margin:0;
    font-weight:normal;
    font-size:38px;
    padding:20px 0
}

.text-holder h2 {
    font-size: 36px;
    font-weight: normal;
}

.rotate-img {
    height: 226px;
    width: 300px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
}

.unsure {
    width: 96%;
    margin: 15px auto;
}

.images {
    float: left;
    height: 226px;
    width: 300px;
    overflow: hidden;
    padding: 20px;
    border: 2px solid #1A2C7C;
	border-radius:10px;
}

.text-holder {
    float: right;
    font-family: arial;
    font-size: 17px;
    width: 540px;
    padding: 80px 4px;
}

#content p, #content strong, .text p {
    font-size:14px !important;
    color:#1A2C7C !important;
}
.box.text.rounded {
    background: #D6E4F2;
}

.rotate-img img {
    position: absolute;
    left: 0;
    right: 0;
}

.text-holder h4 {
    font-family: 'kg_fall_for_youbold', arial;
    font-size: 39px;
    font-weight: normal;
}

.text p {
    margin-bottom: 0;
}
.col-1-3>.box>.content {
    padding: 10px 32px;
}

.col-1-3.middle>.box>.content {
    padding:0;
}

.box h2 a {
    color: #FFF;
    font-weight: normal;
    font-size: 33px;
    border-bottom: 1px solid;
}
.contact h3 {
    font-size: 25px;
    font-weight: normal;
}

.events h2 {
    display: none;
}

p.event {
    padding-left: 20px;
    background: url('images/star-2.png') no-repeat left;
}

#footer p {
    width: 40%;
    min-width: 370px;
    margin: 0 auto;
}

#class_menu li a{
    background: #1A2C7C;
    border: 2px solid #1A2C7C;
    color: #FFF;
	margin: 0px 5px 5px 0px;
}

#class_menu li a:hover{
    background: #fff;
    color: #1A2C7C;
}


#class_menu li.topItem {
	border-right: 0;
}
